Subject: Jewelry Wholesaler offers home business

From: [email-masked] (Tom Stefan)
Date: 21 Feb 1995 18:36:06 -0800

If you could use more time and/or money, and would consider going into 
business for yourself, send your address and phone number. 

I will be happy to tell you about a way you can make your dreams come 
true.  

This is your chance to learn about a way to connect with people, learn 
the business from a supportive network of like-minded people who 
cooperate for mutual success, and deal with a product that has univeral 
and timeless appeal.

All this, and you can do it with little or no monetary investment...your 
commitment to your personal success is the most important requirement.